hledger-0.22: The main command-line interface for the hledger accounting tool.

Safe Haskell | None

Hledger.Cli.Balancesheet

Description

The `balancesheet` command prints a simple balance sheet.

Synopsis

- balancesheet :: CliOpts -> Journal -> IO ()
- tests_Hledger_Cli_Balancesheet :: Test

# Documentation

balancesheet :: CliOpts -> Journal -> IO ()Source

Print a simple balance sheet.

tests_Hledger_Cli_Balancesheet :: Test Source